AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
DBPutAction Class
DBPutAction Constructor
DBPutAction Constructor
DBPutAction Constructor (String, String, String)

| DBPutAction Constructor

Creates a new empty DBPutAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DBPutAction()

    Public Sub New

    public:
    DBPutAction()

    new : unit -> DBPutAction

See Also

#### Reference

DBPutAction Class
DBPutAction Overload
AsterNET.Manager.Action Namespace